Quikrbox Web Store - Bug #7976

OTP page > why profile icon showing at top and by default english language should selected
09/27/2023 05:57 PM - priyanka Sharma

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/28/2023 06:21 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/03/2023 12:03 PM - priyanka Sharma

- Status changed from Resolved to Closed
